using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using Newtonsoft.Json;
using Tesses.WebServer;
namespace BibleServer
{
    public class ScriptureRoot
    {
        [JsonProperty("books")]
        public List<ScriptureBook> Books {get;set;}=new List<ScriptureBook>();
    }
}